1

Is QAD compatible with QGIS 3.14 "Pi"?

I've several issues with it.

Only with the points, the rotation and simetry does not work. Polygons and lines work perfectly.

Rotate, simetry, etc, does not workenter image description here

3
  • 1
    The issue is not related to QGIS 3.14.15 only, but also to QGIS LTR 3.10.9. It seems there is a problem in the plugin. I did not have any issue with this plugin before, but it will be very helpful if you can report a bug to the developer of the plugin.
    – ahmadhanb
    Sep 8 '20 at 4:21
  • Is convenient downgrade QGIS to version 2.X? Sep 8 '20 at 16:54
  • I looked through the QAD code and it still points to PyQt4. So it has not been re-written for PyQt5 (QGIS 3.x) yet, which would yield all kinds of dependency issues. It is a huge plugin but a very useful one so hopefully we will see a 3.x version soon.
    – auslander
    Sep 17 '20 at 21:18
1

Please, open a new issue at https://github.com/gam17/QAD/issues and attach a QGIS sample project file and a shape to reproduce the bug. gam17 (QAD maintainer)

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.